Subscriptions
For instructions on how to authenticate to use this endpoint, see API overview.
Endpoints
GET | |
GET |
List all subscriptions summaries
Completed deliveries that include an AI summary, across every active subscription on one insight or dashboard, newest first. Requires viewer access to the insight or dashboard.
Required API key scopes
subscription:readQuery parameters
- cursorstring
- dashboardinteger
- insightinteger
Response
Example request
GET /api /projects /:project_id /subscriptions /summariesExample response
Status 200
RESPONSE
List all subscriptions summaries
Completed deliveries that include an AI summary, across every active subscription on one insight or dashboard, newest first. Requires viewer access to the insight or dashboard.
Required API key scopes
subscription:readQuery parameters
- cursorstring
- dashboardinteger
- insightinteger
Response
Example request
GET /api /projects /:project_id /subscriptions /summariesExample response
Status 200
RESPONSE
Retrieve subscriptions summary quota
Required API key scopes
subscription:readExample request
GET /api /projects /:project_id /subscriptions /summary_quotaExample response
Status 200 Org-wide AI summary quota: count of currently-active summaries and the limit for the org's plan tier. `limit` is null when no cap is configured.
Retrieve subscriptions summary quota
Required API key scopes
subscription:readExample request
GET /api /projects /:project_id /subscriptions /summary_quota




